/*---------------------------------------------------------------------------------

 Theme Name:   Divi Child
 Theme URI:    https://strandcrossfit.com.au
 Description:  
 Author:       Carola Bradshaw
 Author URI:   
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/
#top-menu > li {
  text-transform: uppercase;
}

.hidden {
  display: none;
}

.mb1, body .flex-row {
  margin-bottom: 20px;
}

body .flex-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  margin-left: -10px;
  margin-right: -10px;
}

@media all and (max-width: 480px) {
  body .flex-row {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  body .flex-row > * {
    margin-bottom: 20px;
  }
}

body .flex-row > * {
  margin-right: 10px;
  margin-left: 10px;
}

.crm-form input, .crm-form textarea, .crm-form select {
  width: 100%;
  padding: 15px 20px;
  border-radius: 0px;
  border: 1px solid #eaeaea;
  cursor: initial !important;
  transition: border 0.5s;
  color: #a7a6a6;
}

.crm-form input.button {
  background-color: #ffc234;
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  border-width: 0px;
  border-radius: 3px !important;
  cursor: pointer;
  transition: all 0.5s;
}

.crm-form input.button:hover {
  background-color: #cb9924;
}
